a:active { color: #E3AB25; text-decoration: none } a:visited { color: #E3AB25; 
  text-decoration: none } a:link { color: #E3AB25; text-decoration: none } a:hover 
  { color: #E3AB25; text-decoration: underline }
a.design:active { color: #999999; text-decoration: none } a.design:visited { color: #999999; 
  text-decoration: none } a.design:link { color: #999999; text-decoration: none } a.design:hover 
  { color: #999999; text-decoration: none }


p {  line-height:1.5; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #FFFFFF; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
h5 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}
h6 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #191456; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}

#newtab td, #newtab p {  line-height:1.5; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #FFFFFF; border-bottom-width: 0px; margin-bottom: 0px; padding-bottom: 0px}